-- 基础信息
base_info = {
	group_id = 133221013
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 13001, gadget_id = 70710431, pos = { x = -3085.500, y = 241.645, z = -4366.592 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 11 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
	{ config_id = 1013002, name = "GADGETTALK_DONE_13002", event = EventType.EVENT_GADGETTALK_DONE, source = "7281001", condition = "", action = "" }
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 13001 },
		regions = { },
		triggers = { "GADGETTALK_DONE_13002" },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
